
QGIS Application - Bug report #1360

Identify feature button requires one vector loaded

2008-10-19 09:06 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11420

Description

The Identify feature button is greyed out until at least one vector is loaded, thus is useless when working with rasters only.

History

#1 - 2008-11-01 09:30 AM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

This was fixed in revision 9500, I overlooked the ticket.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
